/* Default */
a,p,b,i,li,div,table,tr,td,h1,h2,h3,h4,img,body { color:#222; font-size:13px; font-family:Arial,sans-serif; border:0px; margin:0px; }
table,tr,td{vertical-align:top; border-spacing:0px; }

/* Body */
body		{ background-color:#fff; }
img.border	{ border:1px #555 solid; }
hr			{ border:none; margin-left:20px; margin-right:20px; height:1px; background-color:#eef; }
li			{ list-style-type: none; }
li.list		{ list-style-type: disc; margin-left:20px;}

/* Links */
a			{ color:#00A;						font-weight:bold;	text-decoration:underline;	}
a:hover 	{ 															text-decoration:underline;	}

a.without	{ color:#101010;					font-weight:normal;	text-decoration:none;		}
a.without:hover{color:#000;											text-decoration:none;		}

a.simple	{ color:#00A;						font-weight:bold;	text-decoration:none;		}
a.simple:hover{															text-decoration:underline;	}

a.news		{ color:#335;		font-size:15px;		font-weight:bold;	text-decoration:none;		line-height:1.5; }
a.news:hover{															text-decoration:underline;	}

a.taric		{ color:#005;		font-size:11px;		font-weight:normal;	text-decoration:none;		}
a.taric:hover{															text-decoration:underline;	}

a.small		{ color:#005;		font-size:11px;		font-weight:normal;	text-decoration:underline;	}

a		h3	{ color:#000;		font-size:15px;		font-weight:bold;	text-decoration:none;	}
a:hover h3	{ 															text-decoration:none;	}


#form		{ background:#d6e5ef; background-image:url(/images/bg-head.png); background-repeat:repeat-x; 
				width:100%; min-width:1000px; height:95px; }

/* Überschrift */
h1			{ 					margin:18px; 		display:inline; }
h1.news		{ color:#d87702;	font-size:20px;		margin:20px;}
/* Unterschrift */
h2			{ color:#950;		font-size:15px;		margin:4px 0px 8px 0px;	}
/* Small */
h3			{					font-weight:normal;							display:inline; }
/* Markierung im Text */
h4			{ font-size:13px;	background:#f9f988; 						display:inline; padding-right:2px;}
/* Markierung in Nummer */
h5			{ font-size:13px;	background:#fbec88; font-weight:bold; 		display:inline; }

/* Tables */
.box		{ background:#d6e5ef;	font-size:11px;	padding:3px; border-right:1px #ddd solid; border-left:1px #ddd solid; background-image:url(/images/bg-head.png); background-repeat:repeat-x; }
.more		{ background:#fafaff;	font-size:12px; padding:4px; border-right:1px #ddd solid; border-left:1px #ddd solid; border-bottom:1px #ddd solid; }
td.group	{ background:#fff;						padding:4px; border-bottom:1px #ddd solid; font-weight:bold; text-align:justify; padding-top:18px; }
td.odd		{ background:#fafaff;					padding:4px; border-right:1px #ddd solid; border-left:1px #ddd solid; border-bottom:1px #ddd solid; }
td.even		{ background:#f0f0ff;					padding:4px; border-right:1px #ddd solid; border-left:1px #ddd solid; border-bottom:1px #ddd solid; }

/* Div */
div.outer	{ width:100%; }
div.small	{ font-size:12px; color:#666666; text-align:right; }
div.content	{ font-size:12px; background:#F7FAFF; margin:0px 20px 0px 20px; border:1px #b0bec7 solid; padding:6px; }
div.clear	{ font-size:12px; 						margin:0px 20px 0px 20px; }
div.odd		{ background:#fafaff;	font-size:13px; padding:2px; border-right:1px #a0aeb7 solid; border-left:1px #b0bec7 solid; border-bottom:1px #a0aeb7 solid; }
div.even	{ background:#f0f0ff;	font-size:13px; padding:2px; border-right:1px #a0aeb7 solid; border-left:1px #b0bec7 solid; border-bottom:1px #a0aeb7 solid; }
span.small	{ font-size:11px; color:#666666; }
div.news	{ margin:10px 20px 10px 20px; padding:6px; width:600px; }
div.news:hover	{ background:#fafaff; box-shadow:1px 3px 6px #ddd;-moz-box-shadow:1px 3px 6px #ddd;-webkit-box-shadow:1px 3px 6px #ddd; }
.comments		{ margin:10px 20px 5px 0px; padding:6px; border-left:solid 6px #cbe0f0; background:#fdfdfd; font-style:italic; }

/* footer */
#footer				{background-image:url(/images/bg_footer.png); background-repeat:repeat-x; width:100%; margin-top:20px; text-align:center; height:28px; vertical-align:bottom;}
#footer li			{padding:7px 8px 5px 8px;list-style-type:none;border-left:1px solid #d6e5ef;float:left;}
#footer li.spread	{margin-right:100px;border-right:1px solid #d6e5ef; }
#footer li:hover	{background-color:#d6e5ef;}
#footer li a 		{font: 12px/12px Arial,Verdana,sans-serif;text-decoration:none;text-shadow:0 -1px 0 #eee;}
#footer li a:hover	{text-decoration:none;}

/* form elemets */
input,select,textarea	{ color:#101010; font-size:13px; padding:4px; border:1px #b0bec7 solid; }

/* query */
input.query				{ font-size:16px;	height:30px; padding:0px 2px 0px 4px; float:left; border:1px #d5d5d5 solid;}
.qsubmit				{ font-size:15px !important;}
select.query	      	{ font-size:16px; 	padding:4px; border:1px #d5d5d5 solid; }

/* other */
.flagshadow				{ box-shadow:3px 3px 4px #aaa;-moz-box-shadow:3px 3px 4px #aaa;-webkit-box-shadow:3px 3px 4px #aaa; }
.boxshadow				{ box-shadow:6px 4px 7px #ddd;-moz-box-shadow:6px 4px 7px #ddd;-webkit-box-shadow:6px 4px 7px #ddd; }
blockquote				{ margin-bottom: 1.5em; padding:0.75em 0.75em 0.75em 1.5em; border-left: solid 0.75em #005082; background: #fdfdfd; }
blockquote.news			{ margin:0px; padding:0px; font-size:15px; text-align:justify; line-height:1.4; border-left:none; background: none; }
.cursor					{ cursor:pointer; }
.round					{ -moz-border-radius:6px;-webkit-border-radius:6px;border-radius:6px; }

/* menu */
#menu					{ margin-bottom:10px; float:left; background:#B1CFE1; width:100%; border-top:1px solid #d6e5ef; }
#menu a					{ display:block; }
#menu li.menulast		{float:right;border-left:1px solid #d6e5ef;border-right:none;}
#menu ul, #menu li, #menu a {
  margin:0;padding:0;position:relative;
  font: 14px/14px Arial,Verdana,sans-serif;
  text-decoration:none;list-style:none;
  text-shadow: 1px 1px 0 #eeeeee;
}
#menu li 				{float:left;border-right:1px solid #d6e5ef;padding:8px 20px 8px 20px;}
#menu li:hover			{background-color:#d6e5ef;}
#menu > ul > li			{float: left; padding:6px 20px 0px 20px; width:180px;}
#menu > ul > li a 		{background-color:#BBD6E6;}
#menu .has-sub:hover ul {display:block;}
#menu .has-sub ul		{display:none;
  position: absolute; top:30px; left:-1px;
  min-width:100%; *width:100%; z-index:100;
}
#menu .has-sub ul li	{background-color:#BBD6E6;width:180px;}
#menu .has-sub ul li:hover{background-color:#d6e5ef;}